version: 6.4.2-build241118
parent: 1.6.1
release: 6.4.2
commits:
  Silverpeas-Core: 29f7701844350394d6481e72b9e28fc7614a0b79
  Silverpeas-Components: 0cb27d5f7fbb527999037e49a42e6c44e1b6120d
  Silverpeas-Assembly: 1440d7740962c63078022e654d906f65764c9fef
  Silverpeas-Setup: a8d34497f3c1025a04537070f2df01d17aefab21
  Silverpeas-Distribution: 31ec9eff47661a3e19a2854eecd7d6cdf6f96f45
  Silverpeas-Looks: 1b5959dc0d02d280e80ea82fb032e9171831da09
tested: true
QA: true
